@font-face {
  font-family: Ruthie;
  src: url(Ruthie-Regular.ttf);
}

@font-face {
  font-family: Roboto;
  src: url(Roboto-Regular.ttf);
}
@font-face {
  font-family: Philosopher;
  src: url(Philosopher-Regular.ttf);
}


body{
	background: black;
}
/*PORTADA*/
.portada {
	margin-top: 5em;
	margin-bottom: 5em;
	color: black;
}

.relato{
	font-family: Roboto, sans-serif;
	font-size: 1.2em;
	margin-left: auto;
    margin-right: auto;
    margin-top: 5em;
    padding-left: 15px;
    padding-right: 15px;
    color: white;
    text-align: justify;
    line-height: 1.5em;
}

.relato p{
	margin: 0;
}

@media (min-width: 768px) {
  .relato {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .relato {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .relato {
    width: 1170px;
  }
}


.read {
  display:inline-block;
  font-size: 5em;
  text-align: center;
  font-weight: bold;
  font-family: 'Roboto';
  color: white;
}

.center {
  text-align: center;
  margin-top: 5em;
  margin-bottom: 5em;
}

.writer  {
	color: white;
	font-family: 'Roboto', sans-serif;
	
}
.writer a:link{
	text-decoration: underline;
}

.writer a:visited{
	color: grey;
}

h1 {
  display: inline-block;
  font-size: 5em;
  font-family: Ruthie, serif;
  text-align: center;
  line-height: 1em;
  letter-spacing: .05em;
  padding: 0.5em;

}

 
/* The title animation code */


.burn {
  animation: animation 1s ease-in-out infinite alternate;
  -moz-animation: animation 1s ease-in-out infinite alternate;
  -webkit-animation: animation 1s ease-in-out infinite alternate;
  -o-animation: animation 1s ease-in-out infinite alternate;
}

.burn2 {
  animation: animation 0.65s ease-in-out infinite alternate;
  -moz-animation: animation 0.65s ease-in-out infinite alternate;
  -webkit-animation: animation 0.65s ease-in-out infinite alternate;
  -o-animation: animation 0.65s ease-in-out infinite alternate;
}

.burn3 {
  animation: animation 0.8s ease-in-out infinite alternate;
  -moz-animation: animation 0.8s ease-in-out infinite alternate;
  -webkit-animation: animation 0.8s ease-in-out infinite alternate;
  -o-animation: animation 0.8s ease-in-out infinite alternate;
}

.burn4 {
  animation: animation 0.59s ease-in-out infinite alternate;
  -moz-animation: animation 0.59s ease-in-out infinite alternate;
  -webkit-animation: animation 0.59s ease-in-out infinite alternate;
  -o-animation: animation 0.59s ease-in-out infinite alternate;
}

.burn5 {
  animation: animation 0.73s ease-in-out infinite alternate;
  -moz-animation: animation 0.73s ease-in-out infinite alternate;
  -webkit-animation: animation 0.73s ease-in-out infinite alternate;
  -o-animation: animation 0.73s ease-in-out infinite alternate;
}
@keyframes animation
{
0% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #feec85,
  -10px -10px 20px #ffae34,
  10px -20px 25px #ec760c,
  -10px -30px 30px #cd4606,
  0 -40px 35px #973716,
  5px -45px 40px #451b0e;}
100% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #fefcc9,
  -10px -10px 20px #feec85,
  11px -21px 30px #ffae34,
  -11px -29px 25px #ec760c,
  0 -41px 40px #cd4606,
  5px -45px 40px  #973716;}
}

@-moz-keyframes animation
{
0% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #feec85,
  -10px -10px 20px #ffae34,
  10px -20px 25px #ec760c,
  -10px -30px 30px #cd4606,
  0 -40px 35px #973716,
  5px -45px 40px #451b0e;}
100% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #fefcc9,
  -10px -10px 20px #feec85,
  11px -21px 30px #ffae34,
  -11px -29px 25px #ec760c,
  0 -41px 40px #cd4606,
  5px -45px 40px  #973716;}
}


@-webkit-keyframes animation
{
0% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #feec85,
  -10px -10px 20px #ffae34,
  10px -20px 25px #ec760c,
  -10px -30px 30px #cd4606,
  0 -40px 35px #973716,
  5px -45px 40px #451b0e;}
100% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #fefcc9,
  -10px -10px 20px #feec85,
  11px -21px 30px #ffae34,
  -11px -29px 25px #ec760c,
  0 -41px 40px #cd4606,
  5px -45px 40px  #973716;}
}


@-o-keyframes animation
{
0% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #feec85,
  -10px -10px 20px #ffae34,
  10px -20px 25px #ec760c,
  -10px -30px 30px #cd4606,
  0 -40px 35px #973716,
  5px -45px 40px #451b0e;}
100% {text-shadow: 0 0 10px #fefcc9,
  5px -5px 15px #fefcc9,
  -10px -10px 20px #feec85,
  11px -21px 30px #ffae34,
  -11px -29px 25px #ec760c,
  0 -41px 40px #cd4606,
  5px -45px 40px  #973716;}
}

/* The jewel animation code */

.jewel {
  position: relative;
  display: inline-block;
  border: 5px solid black;
}

.reference span {
  
  display: inline-block;
  white-space: nowrap;
  
}
.reference {
	position:relative;
	display: inline-block;
	
	
}

.mask {
	
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  animation: mask 2s linear infinite;
}

.mask > div {
  width: 5px;
  overflow: hidden;
  transform: skewX(-30deg);
}

.mask > div > div {
  transform: skewX(30deg);
}

.mask span {
  color: #fff;
  text-shadow: 0 0 2px #fff;
  transform: skewX(30deg);
  animation: text 2s linear infinite;
}

@keyframes mask {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}

@-moz-keyframes mask {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}
@-webkit-keyframes mask {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}
@-o-keyframes mask {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}

@keyframes text {
  0% { transform: translateX(40px); }
  50% { transform: translateX(-110%); }
  100% { transform: translateX(-110%); }
}

@-moz-keyframes text {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}
@-webkit-keyframes text {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}
@-o-keyframes text {
  0% { transform: translateX(-40px); }
  50% { transform: translateX(110%); }
  100% { transform: translateX(110%); }
}

/*Standsfor*/

.acronym{
	font-family: "Philosopher", serif;
}

/*Fire Separator*/

.separator {
	position:relative;
	display: inline-block;
	text-align: center;
	width: 100%;

	margin-top: 2em;
  	margin-bottom: 3em;
	
	
}

@keyframes scaleUpDown {
  0%,
  100% {
    transform: scaleY(1) scaleX(1);
  }
  50%,
  90% {
    transform: scaleY(1.1);
  }
  75% {
    transform: scaleY(0.95);
  }
  80% {
    transform: scaleX(0.95);
  }
}

@-moz-keyframes scaleUpDown {
  0%,
  100% {
    transform: scaleY(1) scaleX(1);
  }
  50%,
  90% {
    transform: scaleY(1.1);
  }
  75% {
    transform: scaleY(0.95);
  }
  80% {
    transform: scaleX(0.95);
  }
}
@-webkit-keyframes scaleUpDown {
  0%,
  100% {
    transform: scaleY(1) scaleX(1);
  }
  50%,
  90% {
    transform: scaleY(1.1);
  }
  75% {
    transform: scaleY(0.95);
  }
  80% {
    transform: scaleX(0.95);
  }
}
@-o-keyframes scaleUpDown {
  0%,
  100% {
    transform: scaleY(1) scaleX(1);
  }
  50%,
  90% {
    transform: scaleY(1.1);
  }
  75% {
    transform: scaleY(0.95);
  }
  80% {
    transform: scaleX(0.95);
  }
}


@keyframes shake {
  0%,
  100% {
    transform: skewX(0) scale(1);
  }
  50% {
    transform: skewX(5deg) scale(0.9);
  }
}
@-moz-keyframes shake {
  0%,
  100% {
    transform: skewX(0) scale(1);
  }
  50% {
    transform: skewX(5deg) scale(0.9);
  }
}
@-webkit-keyframes shake {
  0%,
  100% {
    transform: skewX(0) scale(1);
  }
  50% {
    transform: skewX(5deg) scale(0.9);
  }
}
@-o-keyframes shake {
  0%,
  100% {
    transform: skewX(0) scale(1);
  }
  50% {
    transform: skewX(5deg) scale(0.9);
  }
}

@keyframes particleUp {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: -100%;
    transform: scale(0.5);
  }
}

@-moz-keyframes particleUp {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: -100%;
    transform: scale(0.5);
  }
}
@-webkit-keyframes particleUp {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: -100%;
    transform: scale(0.5);
  }
}
@-o-keyframes particleUp {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: -100%;
    transform: scale(0.5);
  }
}

@keyframes glow {
  0%,
  100% {
    background-color: #ef5a00;
  }
  50% {
    background-color: #ff7800;
  }
}
@-moz-keyframes glow {
  0%,
  100% {
    background-color: #ef5a00;
  }
  50% {
    background-color: #ff7800;
  }
}
@-webkit-keyframes glow {
  0%,
  100% {
    background-color: #ef5a00;
  }
  50% {
    background-color: #ff7800;
  }
}

@-o-keyframes glow {
  0%,
  100% {
    background-color: #ef5a00;
  }
  50% {
    background-color: #ff7800;
  }
}


.fire {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2em;
  height: 2em;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}

.fire-main {
  position: absolute;
  height: 100%;
  width: 100%;
  animation: scaleUpDown 4s ease-out;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.fire-main .main-fire {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(farthest-corner at 10px 0, #d43300 0%, #ef5a00 95%);
  transform: scaleX(0.8) rotate(45deg);
  border-radius: 0 40% 60% 40%;
  filter: drop-shadow(0 0 5px #d43322);
}

.fire-main .particle-fire {
  position: absolute;
  top: 60%;
  left: 45%;
  width: 10px;
  height: 10px;
  background-color: #ef5a00;
  border-radius: 50%;
  filter: drop-shadow(0 0 5px #d43322);
  animation: particleUp 2s ease-out 0;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.fire-right {
  height: 100%;
  width: 100%;
  position: absolute;
  animation: shake 2s ease-out 0;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.fire-right .main-fire {
  position: absolute;
  top: 15%;
  right: -33%;
  width: 80%;
  height: 80%;
  background-color: #ef5a00;
  transform: scaleX(0.8) rotate(45deg);
  border-radius: 0 40% 60% 40%;
  filter: drop-shadow(0 0 5px #d43322);
}

.fire-right .particle-fire {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 15px;
  height: 15px;
  background-color: #ef5a00;
  transform: scaleX(0.8) rotate(45deg);
  border-radius: 50%;
  filter: drop-shadow(0 0 5px #d43322);
  animation: particleUp 2s ease-out 0;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.fire-left {
  position: absolute;
  height: 100%;
  width: 100%;
  animation: shake 3s ease-out 0;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.fire-left .main-fire {
  position: absolute;
  top: 15%;
  left: -30%;
  width: 75%;
  height: 80%;
  background-color: #ef5a00;
  transform: scaleX(0.8) rotate(45deg);
  border-radius: 0 40% 60% 40%;
  filter: drop-shadow(0 0 5px #d43322);
}

.fire-left .particle-fire {
  position: absolute;
  top: 10%;
  left: 20%;
  width: 10%;
  height: 10%;
  background-color: #ef5a00;
  border-radius: 50%;
  filter: drop-shadow(0 0 5px #d43322);
  animation: particleUp 4s infinite ease-out 0;
  animation-fill-mode: both;
}

.fire-bottom .main-fire {
  position: absolute;
  top: 30%;
  left: 20%;
  width: 75%;
  height: 75%;
  background-color: #ff7800;
  transform: scaleX(0.8) rotate(45deg);
  border-radius: 0 40% 100% 40%;
  filter: blur(10px);
  animation: glow 2s ease-out 0;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}


/*Hiccups animation*/


.hiccups {
  animation: jump 3s ease-in-out infinite;
  display:inline-block;
}

.hiccups2 {
  animation: jump 2.9s ease-in-out infinite;
  display:inline-block;
}

.hiccups3 {
  animation: jump 3.2s ease-in-out infinite;
  display:inline-block;
}
.hiccups4 {
  animation: jump 3.3s ease-in-out infinite;
  display:inline-block;
}

@keyframes jump {
  0%,
  15% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
  6% {
    transform: translate3d(0, -0.5em, 0) scaleY(1);
  }
  10% {
    transform: translate3d(0, 0.2em, 0)  scaleY(0.5);
  }
  22% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}

@-moz-keyframes jump {
  0%,
  15% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
  6% {
    transform: translate3d(0, -0.5em, 0) scaleY(1);
  }
  10% {
    transform: translate3d(0, 0.2em, 0)  scaleY(0.5);
  }
  22% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}
@-webkit-keyframes jump {
  0%,
  15% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
  6% {
    transform: translate3d(0, -0.5em, 0) scaleY(1);
  }
  10% {
    transform: translate3d(0, 0.2em, 0)  scaleY(0.5);
  }
  22% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}
@-o-keyframes jump {
  0%,
  15% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
  6% {
    transform: translate3d(0, -0.5em, 0) scaleY(1);
  }
  10% {
    transform: translate3d(0, 0.2em, 0)  scaleY(0.5);
  }
  22% {
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}

/*neon*/
.neon {
  text-shadow:
    0 0 0.5em #fff,
    0 0 1em #fff,
    0 0 2em #fff,
    0 0 4em #fff,
    0 0 8em #fff;
}

.neon-hell {
	color:#8c0c0c;
  text-shadow:
    0 0 2px #fff,
    0 0 4px #FF9E9E,
    0 0 6px #fff,
    0 0 1em #FF9E9E,
    0 0 2em #FF9E9E,
    0 0 4em #8c0c0c,
    0 0 8em #8c0c0c;
}

/*Disappearing text*/
.disappear {
	width: 100%;
	text-shadow: 0 0 20em rgba(255, 255, 255, 0);
	color: transparent;
	animation: disappear 5s alternate infinite;
}

@keyframes disappear {
	0% {
		text-shadow: 0 0 20em rgba(255, 255, 255, 0);
	}
	
	50% {
	  text-shadow: 0 0 0 rgba(255, 255, 255, 0.8);
	}

	100% {
	  text-shadow: 0 0 0 rgba(255, 255, 255, 1);
	}
}

@-moz-keyframes disappear {
	from {
		text-shadow: 0 0 20em rgba(0, 0, 0, 0);
	}
	
	to {
	  text-shadow: 0 0 0 rgba(0, 0, 0, 1);
	}
}
@-webkit-keyframes disappear {
	from {
		text-shadow: 0 0 20em rgba(0, 0, 0, 0);
	}
	
	to {
	  text-shadow: 0 0 0 rgba(0, 0, 0, 1);
	}
}
@-o-keyframes disappear {
	from {
		text-shadow: 0 0 20em rgba(0, 0, 0, 0);
	}
	
	to {
	  text-shadow: 0 0 0 rgba(0, 0, 0, 1);
	}
}

/*Glitch effect*/

.glitch-wrap {
  margin-top: 2em;
  margin-bottom: 7em;
  text-align: center;
  padding: 3em;
  width: auto;
  position: relative;
}


.glitch {
  display:inline-block;
  font-size: 5em;
  position:absolute;
  left:50%;
  margin-left: -0.5em;
  margin-bottom: 3em;
  font-weight: bold;
  font-family: 'Roboto';
  color: white;
}

.glitch::before,
.glitch::after {
  content: attr(data-text);
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
}

.glitch::before {
  left: 0.025em;
  text-shadow: -0.025em 0 red;
  background: black;
  animation: glitch-anim-2 2s infinite linear alternate-reverse;
}

.glitch::after {
  clip: rect(2em, 10em, 3em, 0);
  left: -0.025em;
  text-shadow: -0.015em 0 blue;
  background: black;
  animation: glitch-anim 2s infinite linear alternate-reverse;
}

@keyframes glitch-anim {
  0% {
    clip: rect(0.55em, 3em, 0.57em, 0);
  }
  20% {
    clip: rect(0.65em, 2em, 0.67em, 0);
  }
  40% {
    clip: rect(0.75em, 2em,0.80em, 0);
  }
  60% {
    clip: rect(0.65em, 2em, 0.66em, 0);
  }
  80% {
    clip: rect(0.86em, 2em, 0.89em, 0);
  }
  100% {
    clip: rect(0.93em, 2em, 0.96em, 0);
  }
}

@-moz-keyframes glitch-anim {
  0% {
    clip: rect(0.55em, 3em, 0.57em, 0);
  }
  20% {
    clip: rect(0.65em, 2em, 0.67em, 0);
  }
  40% {
    clip: rect(0.75em, 2em,0.80em, 0);
  }
  60% {
    clip: rect(0.65em, 2em, 0.66em, 0);
  }
  80% {
    clip: rect(0.86em, 2em, 0.89em, 0);
  }
  100% {
    clip: rect(0.93em, 2em, 0.96em, 0);
  }
}

@-webkit-keyframes glitch-anim {
  0% {
    clip: rect(0.55em, 3em, 0.57em, 0);
  }
  20% {
    clip: rect(0.65em, 2em, 0.67em, 0);
  }
  40% {
    clip: rect(0.75em, 2em,0.80em, 0);
  }
  60% {
    clip: rect(0.65em, 2em, 0.66em, 0);
  }
  80% {
    clip: rect(0.86em, 2em, 0.89em, 0);
  }
  100% {
    clip: rect(0.93em, 2em, 0.96em, 0);
  }
}

@-o-keyframes glitch-anim {
  0% {
    clip: rect(0.55em, 3em, 0.57em, 0);
  }
  20% {
    clip: rect(0.65em, 2em, 0.67em, 0);
  }
  40% {
    clip: rect(0.75em, 2em,0.80em, 0);
  }
  60% {
    clip: rect(0.65em, 2em, 0.66em, 0);
  }
  80% {
    clip: rect(0.86em, 2em, 0.89em, 0);
  }
  100% {
    clip: rect(0.93em, 2em, 0.96em, 0);
  }
}

@keyframes glitch-anim-2 {
  0% {
    clip: rect(0.8em, 2em, 0.85em, 0);
  }
  20% {
    clip: rect(0.7em, 2em, 0.72em, 0);
  }
  40% {
    clip: rect(0.5em, 2em, 1.5em, 0);
  }
  60% {
    clip: rect(0.8em, 2em, 0.83em, 0);
  }
  80% {
    clip: rect(0.6em, 2em, 0.7em, 0);
  }
  100% {
    clip: rect(0.95em, 2em, 1em, 0);
  }
}


.deep {

  display: inline-block; 
  text-shadow:
    0 0.01em 0 hsl(174,5%,80%),
    0 0.015em 0 hsl(174,5%,75%),
    0 0.02em 0 hsl(174,5%,70%),
    0 0.025em 0 hsl(174,5%,66%),
    0 0.03em 0 hsl(174,5%,64%),
    0 0.035em 0 hsl(174,5%,62%),
    0 0.04em 0 hsl(174,5%,61%),
    0 0.045em 0 hsl(174,5%,60%),
    0 0.05em 0 hsl(174,5%,59%),
    0 0.055em 0 hsl(174,5%,58%),
    0 0.06em 0 hsl(174,5%,57%),
    0 0.065em 0 hsl(174,5%,56%),
    0 0.07em 0 hsl(174,5%,55%),
    0 0.075em 0 hsl(174,5%,54%),
	
	                 0 0 5px rgba(0,0,0,.05),
	                0 0.01em 3px rgba(0,0,0,.2),
	                0 0.02em 5px rgba(0,0,0,.2),
	               0 0.03em 10px rgba(0,0,0,.2),
	              0 0.05em 10px rgba(0,0,0,.2),
	              0 0.1em 20px rgba(0,0,0,.3);
}

.weasel span{
  position:relative;
  display:inline-block;
  animation : lava 3s alternate infinite;
}

.weasel span:nth-child(1)
{
  animation-delay: 0.2s;
}

.weasel span:nth-child(3)
{
  animation-delay: 0.2s;
}
@keyframes lava {
  0%  {
    transform:translateY(0px) rotate(0deg);
  }
  40%  {
    transform:translateY(0px)rotate(0deg);
  }
  50%  {
    transform:translateY(-1em)rotate(180deg);
  }
  60%  {
      transform:translateY(0px)rotate(360deg);
    }
  100%  {
    transform:translateY(0px)rotate(360deg);
  }
  
}

.lightning{
  color:white;
  text-align: center;
  margin-top: 2em;
}

.lightning span{
  animation: lightning 3s linear infinite;
}
@keyframes lightning {
  0% { color: #eee;
        text-shadow: none; }
  
  97% { color: #888;
       text-shadow: none; }
  
  100% { color: yellow;
    text-shadow: 0 0.2em 0.2em #f0e58e;
       }
}

.lightning span:nth-child(1) {
  animation-delay: 0;
}
.lightning span:nth-child(2) {
  animation-delay: 0.05s;
}
.lightning span:nth-child(3) {
  animation-delay: 0.1s;
}
.lightning span:nth-child(4) {
  animation-delay: 0.15s;
}
.lightning span:nth-child(5) {
  animation-delay: 0.2s;
}
.lightning span:nth-child(6) {
  animation-delay: 0.25s;
}
.lightning span:nth-child(7) {
  animation-delay: 0.3s;
}
.lightning span:nth-child(8) {
  animation-delay: 0.35s;
}
.lightning span:nth-child(9) {
  animation-delay: 0.4s;
}

.next {
  display:inline-block;
  font-size: 5em;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -0.5em;
  font-weight: bold;
  font-family: 'Roboto';
  color: white;
}

.end {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 5em;
	font-size: 5em;
	line-height: 0.5em;
}
.end a:link{
	text-decoration: none;

}

.icon-next {
  display:inline-block;
  font-size: 5em;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -2em;
  margin-top: -0.5em;
  font-weight: bold;
  font-family: 'Roboto';
  color: white;
}

.icon{
	width: 0.75em;
}

.solution{
	background-image: -webkit-linear-gradient(top, #000, #8c0c0c);
  background-image: -moz-linear-gradient(top, #000, #8c0c0c);
  background-image: -ms-linear-gradient(top, #000, #8c0c0c);
  background-image: -o-linear-gradient(top, #000, #8c0c0c);

  padding-bottom: 75em;
  border-radius: 2em;
}
